<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div class="ui grid" th:fragment="list" th:object="${resource}">
    <div class="four wide column" th:each="item : ${avatars}">
      <div class="field" th:classappend="${#fields.hasErrors('avatar')} ? 'error'">
        <div class="ui radio checkbox">
          <input class="hidden" data-validate="avatar" th:field="*{avatar}" th:value="${item.id}" type="radio" />
        </div>
        <img alt="avatar" class="ui tiny circular bordered centered image" th:src="@{${item.image}}" />
      </div>
    </div>
  </div>
</body>
</html>